Comment faire un update d'Elastix

Discussion in 'Elastix 2.x' started by daniele, Oct 9, 2008.

  1. daniele

    Joined:
    Oct 9, 2008
    Messages:
    2
    Likes Received:
    0
    Bonjour,

    Désolé de poser ce gnre de questions, mais je suis un piètre débutant dans le monde Linux et Elastix.

    J'ai actuellement installé la verision 1.1-7 d'Elastix (ISO avec CentOS) et je voudrai faire un update à la version 1.3 ou 1.2au moins.

    Quelles sont les démarches à suivre ?

    Merci d'avance
    Daniele
     
  2. danardf

    Joined:
    Dec 3, 2007
    Messages:
    8,069
    Likes Received:
    12
    Bonjour. et bienvenue sur le Forum. :)

    Alors faire un update, c'est tout à fait possible.
    Seulement, je viens hélas de m'apercevoir qu'il y a des choses qui manquent entre une mise à jour et une installation fraiche!

    Hé oui, aussi curieux que ça puisse paraitre :huh:

    Je suis issu de la 1.1.2 puis de la 1.1.7, 1.1.8., puis 1.2.1 et enfin 1.3.2

    J'ai eu un crach (indirectement de ma faute), et j'ai découvert des trucs... :blink:

    Après pas mal de discutions sur le Forum principal, certaines petites fonctions nouvelles ne sont pas visible.(text to wav par exemple)
    Quoi que ce module ne casse pas 4 pattes à un canard. :blink:
    Vu la qualité de la voix de synthèse.... on peut s'en passer. :laugh:

    Bref.
    Bien évidement, si vous n'utilisez Que les fonctions basiques, pas de problème. Car entre la version 1.1.7. et 1.3.2 fait par l'update, pas de changement. Ce qui était là reste.

    En ayant un accès internet tout de même ;)

    Donc pour çà il suffit de se connecter via un terminal SSH (Chercher putty sur google) et se connecter au Web GUI Elastix (portail du serveur Elastix avec firefox ou IE)
    Aller dans system / mise à jour /installateur / choisir QUE Elastix rpm et valider.

    Se connecter en suite en SSH avec putty avec le compte root.
    on prompt, faire un:
    >yum update

    Répondre Y après la liste des fichiers.

    C'est tout.

    Après, si vous voulez partir sur une base la plus complète, du moins pour l'instant, refaire l'installation avec la 1.3.2 direct!
    Je dis bien pour l'instant car il se peut qu'il y ait une mise à jour réglant ce problème.
     

Share This Page